<wap-provisioningdoc>
   <characteristic type="Registry">
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\284">
         <parm name="CN" value="Bulgaria" datatype="string" />      
         <parm name="CC" value="359" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\613">
         <parm name="CN" value="Burkina Faso" datatype="string" />      
         <parm name="CC" value="226" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\642">
         <parm name="CN" value="Burundi" datatype="string" />      
         <parm name="CC" value="257" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\456">
         <parm name="CN" value="Cambodia" datatype="string" />      
         <parm name="CC" value="855" datatype="string" />
         <parm name="IDD" value="001" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\624">
         <parm name="CN" value="Cameroon" datatype="string" />      
         <parm name="CC" value="237" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\302">
         <parm name="CN" value="Canada" datatype="string" />      
         <parm name="CC" value="1" datatype="string" />
         <parm name="IDD" value="011" datatype="string" />
         <parm name="NDD" value="1" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\625">
         <parm name="CN" value="Cape Verde" datatype="string" />      
         <parm name="CC" value="238" datatype="string" />
         <parm name="IDD" value="0" datatype="string" />
         <parm name="NDD" value="" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\346">
         <parm name="CN" value="Cayman Islands (UK)" datatype="string" />      
         <parm name="CC" value="1" datatype="string" />
         <parm name="IDD" value="011" datatype="string" />
         <parm name="NDD" value="1" datatype="string" />
      </characteristic>                                    
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\623">
         <parm name="CN" value="Central African Republic" datatype="string" />      
         <parm name="CC" value="238" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\622">
         <parm name="CN" value="Chad" datatype="string" />      
         <parm name="CC" value="235" datatype="string" />
         <parm name="IDD" value="15" datatype="string" />
         <parm name="NDD" value="" datatype="string" />
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\1">
         <parm name="001" value="332" datatype="string" />                                                                                                        
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\7">
         <parm name="001" value="401" datatype="string" />                                                                                                        
         <parm name="002" value="250" datatype="string" />         
      </characteristic>                               
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\2\0">
         <parm name="001" value="602" datatype="string" />                                                                                                               
      </characteristic>        
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\2\7">
         <parm name="001" value="655" datatype="string" />                                                                                                               
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\3\0">
         <parm name="001" value="202" datatype="string" />                                                                                                               
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\3\1">
         <parm name="001" value="204" datatype="string" />                                                                                                               
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\3\2">
         <parm name="001" value="206" datatype="string" />                                                                                                               
      </characteristic>            
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\3\3">
         <parm name="001" value="208" datatype="string" />                                                                                                               
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\3\4">
         <parm name="001" value="214" datatype="string" />                                                                                                               
      </characteristic>       
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="31" value="284" datatype="integer" />      
      </characteristic>       
       <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="32" value="613" datatype="integer" />      
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="33" value="642" datatype="integer" />      
      </characteristic>             
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="34" value="456" datatype="integer" />      
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="35" value="624" datatype="integer" />      
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="36" value="302" datatype="integer" />      
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="37" value="625" datatype="integer" />      
      </characteristic>   
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="38" value="346" datatype="integer" />      
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="39" value="623" datatype="integer" />      
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="40" value="622" datatype="integer" />      
      </characteristic>                                     
   </characteristic>
</wap-provisioningdoc>

